albums:
- catalog: SCDC-00245
  classifications:
  - Soundtrack
  date: '2003-02-19'
  link: album/2067
  reprint: false
  titles:
    en: SEGA ARCADE 80's VOL.1
    ja: セガ アーケード 80's VOL.1
    ja-latn: SEGA ARCADE 80's VOL.1
  type: game
- catalog: WM-0632~3
  classifications:
  - Soundtrack
  date: '2009-08-14'
  link: album/14927
  reprint: false
  titles:
    en: ALEX KIDD COMPLETE ALBUM
    ja: アレックスキッド コンプリートアルバム
    ja-latn: ALEX KIDD COMPLETE ALBUM
  type: game
- catalog: WM-0644~6
  classifications:
  - Soundtrack
  date: '2010-08-16'
  link: album/20399
  reprint: false
  titles:
    en: SEGA SYSTEM 16 COMPLETE SOUNDTRACK Vol.1
    ja: セガ システム16 コンプリート サウンドトラック Vol.1
    ja-latn: SEGA SYSTEM 16 COMPLETE SOUNDTRACK Vol.1
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2014-06-04'
  link: album/93952
  reprint: false
  titles:
    en: Alex Kidd Complete Album Vol.1
    ja: アレックスキッド コンプリートアルバム Vol. 1
    ja-latn: Alex Kidd Complete Album Vol.1
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2014-06-04'
  link: album/93953
  reprint: false
  titles:
    en: Alex Kidd Complete Album Vol.2
    ja: アレックスキッド コンプリートアルバム Vol. 2
    ja-latn: Alex Kidd Complete Album Vol.2
  type: game
description: ''
franchises:
- link: product/1867
  names:
    en: Alex Kidd
    ja: アレックスキッド
    ja-latn: Alex Kidd
link: product/1870
meta:
  added_date: 2013-03-15T05:13
  edited_date: 2013-03-15T05:13
  fetched_date: 2025-12-07T10:30
  ttl: 86400
  visitors: 1666
name: 'Alex Kidd: The Lost Stars'
name_real: アレックスキッド ザ・ロストスターズ
organizations: []
picture_full: https://media.vgm.io/products/07/1870/1870-1363353416.jpg
picture_small: https://thumb-media.vgm.io/products/07/1870/1870-1363353416.jpg
release_date: 1986-12
releases:
- date: 1986-12
  link: release/2471
  names:
    en: 'Alex Kidd with Stella: The Lost Stars'
    ja: アレックスキッド with ステラ ザ・ロストスターズ
    ja-latn: 'Alex Kidd with Stella: The Lost Stars'
  platform: Arcade
  region: Japan
- date: '1988'
  link: release/2474
  names:
    en: 'Alex Kidd: The Lost Stars'
    ja: 'Alex Kidd: The Lost Stars'
    ja-latn: 'Alex Kidd: The Lost Stars'
  platform: Sega Master System (Mark III)
  region: Europe
- date: '1988-03-10'
  link: release/2472
  names:
    en: 'Alex Kidd: The Lost Stars'
    ja: 'Alex Kidd: The Lost Stars'
    ja-latn: 'Alex Kidd: The Lost Stars'
  platform: Sega Master System (Mark III)
  region: Japan
- date: 1988-07
  link: release/2473
  names:
    en: 'Alex Kidd: The Lost Stars'
    ja: 'Alex Kidd: The Lost Stars'
    ja-latn: 'Alex Kidd: The Lost Stars'
  platform: Sega Master System (Mark III)
  region: U.S.
type: Game
vgmdb_link: https://vgmdb.net/product/1870?perpage=99999
websites: {}
